.list-group {
    display: flex;
}

.list-group>.list-group-item {
    border: none;
    padding: 0 0.5rem;
}

.btn {
  background-color: #ee6b2f;
  color: white;
  width: 100%;
  height: 30px;
  padding: 0;
}

.total {
  margin: 0 0 0 6px;
  padding: 0px 20px;
}

.bold-500 {
  font-weight: 500;
}

.h-85 {
  height: 85% !important;
}
